Server-Sent-Events tail of the run's append-only event log — the status timeline (ADR-0013): RunCreated, transitions, attempt start/finish.
GET
/v1/runs/{id}/events
const url = 'https://example.com/v1/runs/example/events';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/runs/example/eventsParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Run id
Responses
Section titled “Responses”SSE stream of the run’s event log